influxframework.listview_settings["Scheduled Job Log"] = {
	onload: function (listview) {
		influxframework.require("logtypes.bundle.js", () => {
			influxframework.utils.logtypes.show_log_retention_message(cur_list.doctype);
		});
	},
};
